span.back_to_vk-logo-vertical {
    display: block;
    width: 100%;
    height: 100%;
    background: #765c35;
    position: absolute;
    bottom: 0;
}

span.back_to_vk-logo-vertical:before {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    height: 20%;
    width: 100%;
    background: #a6c54b;
    border-top: 1.2vh solid #007dc5;
    border-bottom: 0.6vh solid #a9a9a9;
}

span.back_to_vk-logo-vertical:after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    height: 20%;
    width: 100%;
    background: #a6c54b;
    border-bottom: 1.2vh solid #007dc5;
    border-top: 0.6vh solid #a9a9a9;
}

span.back_to_soc-logo {
    position: relative;
    display: inline-block;
    /* float: left; */
    width: 4%;
    height: 100%;
    vertical-align: middle;
}

.back_to_soc {
    background-color: #a9a9a9;
    display: inline-block;
    position: relative;
    width: 640px;
    height: 96px;
    margin: 10px 0;
    text-align: left;
    font-size: 0;
}

span.back_to_soc-title {
    display: inline-block;
    /* float: left; */
    width: 63%;
    color: white;
    font-weight: bold;
    padding: 0 0 0 20px;
    font-size: 26px;
    letter-spacing: 1px;
    line-height: 1.1;
    vertical-align: middle;
}

span.back_to_soc-ico {
    display: inline-block;
    /* float: left; */
    width: 27%;
    height: 100%;
    margin: 0 3%;
    vertical-align: middle;
}

span.back_to_soc-ico a {
    float: left;
    width: 25.33%;
    margin: 0 4%;
    height: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

a.back_to_soc-ico-vk {
    background-image: url(img/vk.svg);
}

a.back_to_soc-ico-fb {
    background-image: url(img/fb.svg);
}

a.back_to_soc-ico-in {
    background-image: url(img/in.svg);
}

.back_to_soc-left{
    float: left;
}

.back_to_soc-right{
    float: right;
}

.back_to_soc-center{
    clear: both;
    width: 100%;
    text-align: center;
}



@media (max-width: 950px) {
    .back_to_soc {
        width: 480px;
    }
    
    span.back_to_soc-title {
        font-size: 20px;
    }
}


@media (max-width: 500px) {
    span.back_to_soc-title {
        font-size: 15px;
        width: 50%;
    }
    
    .back_to_soc {
        width: 100%;
    }
    
    span.back_to_soc-ico {
        width: 40%;
    }
}